/*     105065 : 스크롤 블록/셀 슬라이드 js      */
.empty__105065__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__105065__ p{font-size:17px;font-weight:bold}
.empty__105065__ dl{margin:0;text-align:left;color:#333}
.empty__105065__ dt{margin-bottom:5px;font-size:14px}
.empty__105065__ dd{margin:0;font-size:13px}


/*     105125 : 이미지      */
.img__105125__ {max-width:100%}
.img__105125__ * {box-sizing:border-box}
.img__105125__ a {display:block;vertical-align:top}
.img__105125__ img {width:px;vertical-align:top}

/*     105127 : 타이틀 텍스트      */
.title__105127__ {font-size:0}
.title__105127__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105127__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105127__.style_top p {padding-top:10px}
.title__105127__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__105127__.style_right p {padding-right:14px}
.title__105127__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__105127__.style_bottom p {padding-bottom:12px}
.title__105127__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__105127__.style_left p {padding-left:14px}
.title__105127__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__105127__.style_circle1 p {padding-left:18px}
.title__105127__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105127__.style_circle2 p {padding-left:18px}
.title__105127__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105127__ p {font-size:28px}
	.title__105127__.style_top p:before {width:28px}
	.title__105127__.style_right p:before {height:28px}
	.title__105127__.style_bottom p:before {width:28px}
	.title__105127__.style_left p:before {height:28px}
}

/*     105126 : 장문 텍스트      */
.textarea__105126__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;line-height:1.9em;    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__105126__ p {font-size:18px}
}

/*     105128 : 이미지 리스트 (타일형)      */
.img_tile__105128__ {overflow:hidden}
.img_tile__105128__ .img_inner {margin:0 -5px}
.img_tile__105128__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105128__ * {box-sizing:border-box}
.img_tile__105128__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__105128__ .item a {display:block}
.img_tile__105128__ .figure {display:block}
.img_tile__105128__ .figure img {vertical-align:top}
.img_tile__105128__ .caption {display:block;margin-top:10px}
.img_tile__105128__ .caption > span {display:block}
.img_tile__105128__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__105128__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__105128__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__105128__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__105128__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__105128__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__105128__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__105128__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__105128__ .item {width:100%}
.col_m_2__105128__ .item {width:50%}
.col_m_3__105128__ .item {width:33.3333%}
.col_m_4__105128__ .item {width:25%}
.col_m_1__105128__ .item,
.col_m_2__105128__ .item2n,
.col_m_3__105128__ .item3n,
.col_m_4__105128__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105128__ .item,
	.col_m_2__105128__ .item2n,
	.col_m_3__105128__ .item3n,
	.col_m_4__105128__ .item4n {clear:none}

	.col_t_1__105128__ .item {width:100%}
	.col_t_2__105128__ .item {width:50%}
	.col_t_3__105128__ .item {width:33.3333%}
	.col_t_4__105128__ .item {width:25%}
	.col_t_5__105128__ .item {width:20%}
	.col_t_6__105128__ .item {width:16.6666%}
	.col_t_1__105128__ .item,
	.col_t_2__105128__ .item2n,
	.col_t_3__105128__ .item3n,
	.col_t_4__105128__ .item4n,
	.col_t_5__105128__ .item5n,
	.col_t_6__105128__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105128__ .img_inner {margin:0 -10px}
	.img_tile__105128__ .item {padding:10px}
	.img_tile__105128__ .caption {margin-top:15px}
	.img_tile__105128__ .caption > span.content {margin-top:10px}

	.text_sml__105128__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__105128__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__105128__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__105128__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__105128__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__105128__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__105128__ .item,
	.col_t_2__105128__ .item2n,
	.col_t_3__105128__ .item3n,
	.col_t_4__105128__ .item4n,
	.col_t_5__105128__ .item5n,
	.col_t_6__105128__ .item6n {clear:none}

	.col_pc_1__105128__ .item {width:100%}
	.col_pc_2__105128__ .item {width:50%}
	.col_pc_3__105128__ .item {width:33.3333%}
	.col_pc_4__105128__ .item {width:25%}
	.col_pc_5__105128__ .item {width:20%}
	.col_pc_6__105128__ .item {width:16.6666%}
	.col_pc_1__105128__ .item,
	.col_pc_2__105128__ .item2n,
	.col_pc_3__105128__ .item3n,
	.col_pc_4__105128__ .item4n,
	.col_pc_5__105128__ .item5n,
	.col_pc_6__105128__ .item6n {clear:both}
}

/*     105135 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__105135__ {font-size:0}
.title__105135__ p {font-family: 'GmarketSansBold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105135__.style_top p {padding-top:10px}
.title__105135__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__105135__.style_right p {padding-right:14px}
.title__105135__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__105135__.style_bottom p {padding-bottom:12px}
.title__105135__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__105135__.style_left p {padding-left:14px}
.title__105135__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__105135__.style_circle1 p {padding-left:18px}
.title__105135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105135__.style_circle2 p {padding-left:18px}
.title__105135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105135__ p {font-size:45px}
	.title__105135__.style_top p:before {width:45px}
	.title__105135__.style_right p:before {height:45px}
	.title__105135__.style_bottom p:before {width:45px}
	.title__105135__.style_left p:before {height:45px}
}

/*     105137 : 한줄 텍스트      */
.text__105137__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__105137__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__105137__ p {font-size:20px}
}

/*     105138 : 이미지 리스트 (타일형)      */
.img_tile__105138__ {overflow:hidden}
.img_tile__105138__ .img_inner {margin:0 -5px}
.img_tile__105138__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__105138__ * {box-sizing:border-box}
.img_tile__105138__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__105138__ .item a {display:block}
.img_tile__105138__ .figure {display:block}
.img_tile__105138__ .figure img {vertical-align:top}
.img_tile__105138__ .caption {display:block;margin-top:10px}
.img_tile__105138__ .caption > span {display:block}
.img_tile__105138__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__105138__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__105138__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__105138__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__105138__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__105138__ .caption > span.content {font-size:14px;line-height:1.4em;word-break: keep-all;}
.text_m_big__105138__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__105138__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__105138__ .item {width:100%}
.col_m_2__105138__ .item {width:50%}
.col_m_3__105138__ .item {width:33.3333%}
.col_m_4__105138__ .item {width:25%}
.col_m_1__105138__ .item,
.col_m_2__105138__ .item2n,
.col_m_3__105138__ .item3n,
.col_m_4__105138__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__105138__ .item,
	.col_m_2__105138__ .item2n,
	.col_m_3__105138__ .item3n,
	.col_m_4__105138__ .item4n {clear:none}

	.col_t_1__105138__ .item {width:100%}
	.col_t_2__105138__ .item {width:50%}
	.col_t_3__105138__ .item {width:33.3333%}
	.col_t_4__105138__ .item {width:25%}
	.col_t_5__105138__ .item {width:20%}
	.col_t_6__105138__ .item {width:16.6666%}
	.col_t_1__105138__ .item,
	.col_t_2__105138__ .item2n,
	.col_t_3__105138__ .item3n,
	.col_t_4__105138__ .item4n,
	.col_t_5__105138__ .item5n,
	.col_t_6__105138__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__105138__ .img_inner {margin:0 -10px}
	.img_tile__105138__ .item {padding:10px}
	.img_tile__105138__ .caption {margin-top:15px}
	.img_tile__105138__ .caption > span.content {margin-top:10px}

	.text_sml__105138__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__105138__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__105138__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__105138__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__105138__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__105138__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__105138__ .item,
	.col_t_2__105138__ .item2n,
	.col_t_3__105138__ .item3n,
	.col_t_4__105138__ .item4n,
	.col_t_5__105138__ .item5n,
	.col_t_6__105138__ .item6n {clear:none}

	.col_pc_1__105138__ .item {width:100%}
	.col_pc_2__105138__ .item {width:50%}
	.col_pc_3__105138__ .item {width:33.3333%}
	.col_pc_4__105138__ .item {width:25%}
	.col_pc_5__105138__ .item {width:20%}
	.col_pc_6__105138__ .item {width:16.6666%}
	.col_pc_1__105138__ .item,
	.col_pc_2__105138__ .item2n,
	.col_pc_3__105138__ .item3n,
	.col_pc_4__105138__ .item4n,
	.col_pc_5__105138__ .item5n,
	.col_pc_6__105138__ .item6n {clear:both}
}

